/* =Global Reset
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; line-height:150%; vertical-align: baseline; background: transparent;}
body {font-size: 62.5%; font-family: Helvetica, Arial, sans-serif; color:#43280D;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
a:focus {outline: 1px dotted invert;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}

/* =Global Headings
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
h1, h2, h3 {font-weight:lighter;}
h1 {font-size: 2.2em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.6em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.2em;}

/* =Spacing
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
ol {list-style: decimal;}
ul {list-style: square;}
li {margin-left: 20px;}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset {margin-bottom: 15px;}
hr {border-color: #ccc;border-style: solid;border-width: 1px 0 0;clear: both;height: 0;}

/* =Master
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
body {background:#FFF url('img/bg-page.gif') repeat-x center top;}
body.modal {background:#F5F4EC;}
.clearfix {clear: both; display: block;}
img.alignright {float: right; margin-left:10px; display:block;}
.sidebar img.alignright {float: right; margin:0 10px 10px 5px; display:block;}
img.alignleft {float: left; margin-right:10px;}

/* =Layout Tweaks
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#wrapper {
	margin:0 auto;
	width:780px;
	text-align:center;
}
div#header {
	position:relative;
	width:960px;
	margin: 0px auto;
	float:none;
}
div#footerLinks {
	margin-bottom:30px;
}

/* =Modal Window
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#modalWindow {
	margin:0 auto;
	/*width:508px;*/
	font-size:1.2em;
	color:#43280D;
}
#modalWindow img.prodPic {
	/*border:1px solid #C4C3BD;
	width:227px;*/
}
#modalWindow #productInfo {
	width:229px;
	margin-left:10px;
	float:left;
}
#modalWindow #productDesc {
	width:259px;
	margin-left:10px;
	float:left;
}
#modalWindow #productDesc strong {
	color:#EC0B8D;
}
#modalWindow h5 {
	color:#EC0B8D;
	margin-bottom:0px;
}
#modalWindow h6 {
	margin-bottom:0px;
}
#modalWindow #productInfo .productDetail {
	background:#fff url('img/bg-prod-detail.gif') no-repeat center bottom;
	padding: 10px 8px 5px 10px;
}
#modalWindow #productInfo .productDetail span {font-weight:bold; color:#EC0B8D;}
#modalWindow #productInfo img {
	display:block;
	border:1px solid #C4C3BD;
	width:227px;
}
#modalWindow #productInfo img.scalePic {
	float:right;
	border:0px none !important;
	width:auto !important;
}

/* =Links
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
a:link,
a:visited {color:#EC0B8D;}
a:hover,
a:active {color:#43280D; text-decoration:none;}

/* =Type Sizing/Styling
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#wrapper {font-size:1.2em;}
h1#logo {
	background:transparent url('img/logo.gif') no-repeat center top;
	display:block;
	height:94px;
	text-indent:-9999px;
}

h2.gold,
h2.pink {color:#fff; padding: 11px 10px 8px; text-transform:uppercase; line-height:100%;}
h2.gold {background-color:#99953E;	/* Dark Gold */}
h2.pink {background-color:#EC0B8D;	/* Dark Pink */}
h2.gold.dove {background:#99953E url('img/dove-gold.gif') no-repeat 95% 50%;}
h2.pink.dove {background:#EC0B8D url('img/dove-pink.gif') no-repeat 95% 50%;}
h3.underline {
	text-transform:uppercase;
	border-bottom:1px solid #CDCA9F;
	font-size:1.5em;
	line-height:110%;
	margin-top:30px;
}
.sidebar h6 {
	font-size:1.1em;
	font-weight:lighter;
	/*color:#EC0B8D;*/
	padding:0 10px;
	text-align:center;
}
.sidebar h6.testimonial {
	font-size:1.0em;
	text-align:left;
	font-style: italic;
}
.sidebar h6.testimonial span {
	color:#99953E;
	display:block;
	text-align:right;
	font-size:0.9em;
}
.content h6 			{font-size:1.0em;}
.products .content h6 	{font-size:0.95em;}
p.caption {
	color:#99953E;
	font-size:0.9em;
	font-style: italic;
	text-align:center;
}
span.small {
	font-size:0.8em;
	font-style: italic;
	margin:0;
	width:100%;
}
.pinkText {
	color:#EC0B8D;
}
.smallText {
	font-size:0.8em;
}
.bigText {
	font-weight:bold;
}
.sidebar .bigText {
	font-weight:normal;
	font-size:1.1em;
}
h2.welcome {
	text-indent:-9999px;
	background:url('img/home-welcome.gif') no-repeat left 8px;
}
.contentPad {
	padding-top:8px;
}
.contentPad p {
	padding: 0 5px;
	font-size:1.0em;
}
.contentPad p.bigText {
	font-size:1em;
}

/* =General Styling
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.sidebar p,
.sidebar h6 {padding: 0 10px;}

ul.products {
	padding:0 5px;
}
ul.products li {
	list-style:none;
	margin-left:0px;
	display:block;
	width:120px;
	float:left;
	margin: 0 5px 10px 5px;
}
ul.products h6		{margin-bottom:0px; font-size:0.9em;}
ul.products p		{margin-bottom:0px; font-size:0.8em;}
ul.products span 	{color:#EC0B8D; font-weight:bold;}
ul.products strong	{display:inline-block; width:30px;}
ul.products div		{padding: 0 2px;}
ul.products div.prodThumb {
	height:200px;
	overflow:hidden;
}
ul.products a.cart-add-sm,
ul.products a.cart-more-sm {
	display:block;
	float:left;
	text-indent:-9999px;
	width:58px;
	height:19px;
	margin-top:4px;
}
ul.products a.cart-add-sm:hover,
ul.products a.cart-more-sm:hover {background-position:left bottom;}
ul.products a.cart-add-sm {background:url('img/but-add-prod.gif') no-repeat;}
ul.products a.cart-more-sm {background:url('img/but-more-prod.gif') no-repeat;}

ul.pagination {
	text-align:right;
	margin:40px 10px 0;
}
ul.pagination li {
	display:inline;
	list-style:none;
	margin-left:0px;
	text-align:center;
	font-size:10px;
	color:#8E7E6E;
}
ul.pagination li a:link,
ul.pagination li a:visited {
	border:1px solid #EC0B8D;
	color:#EC0B8D;
	text-decoration:none;
	padding: 3px 5px 0;
}
ul.pagination li a:hover,
ul.pagination li a:active,
ul.pagination li a.current {
	background-color:#EC0B8D;
	color:#FFFFFF !important;
}
ul.pagination li a.prev,
ul.pagination li a.next {
	font-size:13px;
	font-weight:bold;
	padding: 0 3px;
}
div#shoplinks {
	position:absolute;
	top:50px;
	right:100px;
	width:210px;
	height:27px;
}
div#shoplinks a {
	display:block;
	float:left;
	width:91px;
	height:27px;
	text-indent:-9999px;
	position:relative;
	z-index:10;
}
div#shoplinks a:hover {background-position:center bottom !important;}
div#shoplinks a.MyCart {background:url('img/cart-botton.gif') no-repeat center top; margin-right:28px;}
div#shoplinks a.CheckOut {background:url('img/checkout-button.gif') no-repeat center top;}

div#topSearch {
	position:absolute;
	top:-10px;
	right:0px;
	width:145px;
	overflow: hidden;
}
div#topSearch span {
	background:url('img/search-bg.gif') no-repeat scroll 50% 50%;
	width:120px;
	height:18px;
	padding:0;
	display:block;
	float:left;
}
div#topSearch input.searchText{
	border:0px none;
	background:none;
	width:110px;
	height:16px;
	padding:0px 5px;
	font-size:1em;
	color:#666;
}
div#topSearch input.searchButton {
	border:0px none;
	background:url('img/search-button.gif') no-repeat 50% 50%;
	width:21px;
	height:19px;
	display:block;
	float:right;
	cursor:pointer;
	margin:0;
}

table.cartItems {
	width:590px;
	background-color:#F5F4EC;
	margin-bottom:0px;
}
table.cartItems tr {
	border-bottom:2px solid white;
}
table.cartItems th {
	background-color:#fff;
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	font-weight:lighter;
}
table.cartItems td {vertical-align:top; padding: 8px 0px 4px;}
table.cartItems td h6,
table.cartItems td p {margin-bottom:0px;}
table.cartItems td input.text {width:25px; font-weight:bold;}
table.cartItems td span.itemSubTotal {font-size:1.1em; font-style:normal; color:#8E7E6E;}
table.cartItems td span.itemTotal {font-size:1.1em; font-style:normal; color:#EC0B8D; font-weight:bold;}
table.cartItems td a.del-ico {display:block; width:14px; height:15px; text-indent:-9999px; background:url('img/del-ico.gif') no-repeat center bottom;}

.inlinePanel {
	margin-top:20px;
}
.inlinePanel div {
	padding:10px;
	background-color:#F5F4EC;
}
.inlinePanel h2 {
	color:#fff;
	background-color:#fff;
	margin-bottom:0px;
	text-transform:uppercase;
}
.inlinePanel.small {width:200px; float:left; margin-left:20px;}
.inlinePanel.medium {width:370px; float:left;}

.inlinePanel h2 span {
	padding:9px 10px 5px;
}

.inlinePanel.gold div {
	border-top:4px solid #99953E;
}
.inlinePanel.gold h2 span {
	background-color:#99953E;
}
.inlinePanel.pink div {
	border-top:4px solid #EC0B8D;
}
.inlinePanel.pink h2 span {
	background-color:#EC0B8D;
}

.inlinePanel ul.cartSummary {
	font-weight:bold;
	font-size:0.9em;
	margin-bottom:0px;
	width:21em;
	display:block;
	float:left;
}
.inlinePanel ul.cartSummary li {
	list-style:none;
	margin-left:0px;
	width:20em;
	float:left;
}
.inlinePanel ul.cartSummary li span {
	color:#8E7E6E;
	text-transform:uppercase;
	display:block;
	float:left;
	width:12.0em;
}
.inlinePanel h1.orderTotal {
	display:block;
	float:left;
	width:305px;
	height:46px;
	line-height:46px;
	padding-left:10px;
	margin-bottom:0px;
	background:url('img/bg-cart-total.gif') no-repeat;
	color:#EC0B8D;
}
.inlinePanel h1.orderTotal span {
	font-weight:lighter;
	color:#43280D;
	font-size:0.9em;
}
ul.process {
	border-bottom:4px solid #99953E;
	display:block;
	height:33px;
	background:url('img/steps-off.gif');
	margin-bottom:0px;
}
ul.process li {
	list-style:none;
	margin: 0;
	display:block;
	float:left;
	text-indent:-9999px;
	height:33px;
}

ul.process li.step-1 {width:94px; background:url('img/steps-on.gif') no-repeat  left -100px}
ul.process li.step-2 {width:195px; background:url('img/steps-on.gif') no-repeat left -100px}
ul.process li.step-3 {width:128px; background:url('img/steps-on.gif') no-repeat left -100px}
ul.process li.step-4 {width:173px; background:url('img/steps-on.gif') no-repeat left -100px}

ul.process li.step-1#current {background:url('img/steps-on.gif') no-repeat left top;}
ul.process li.step-2#current {background:url('img/steps-on.gif') no-repeat -94px top;}
ul.process li.step-3#current {background:url('img/steps-on.gif') no-repeat -289px top;}
ul.process li.step-4#current {background:url('img/steps-on.gif') no-repeat -417px top;}

#topnav {margin:10px 0;}
#topnav a.proceedCheckout {display:none;}

#bottomnav {margin:10px 0 0;}

div.navigation {border:0px none!important;}
	a.continueShopping {
		display:block;
		float:left;
		text-indent:-9999px;
		width:153px;
		height:31px;
		background:url('img/but-contShop.gif') no-repeat center top;
	}
	a.proceedCheckout {
		display:block;
		float:right;
		text-indent:-9999px;
		width:163px;
		height:31px;
		background:url('img/but-procCheckout.gif') no-repeat center top;
	}
div.navigation a:hover {background-position:center bottom;}

div#mastHead {
	width:780px;
	margin:0 auto;
}
/*div#mastHead img.mainBorder {
	border:10px solid #EC0B8D;
	padding:1px;
	background-color:#FFF;
}*/
.searchResults {margin: 15px 0; text-align:left;}
.searchResults ul li {margin:0 0 15px; list-style:none;}
.searchResults ul li a {margin-top:-15px; display:block;}
.searchResults ul li strong {font-weight:bold; font-size:14px;}

/* =Forms
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
input.text {
	border:1px solid #A4A27F;
	color:#43280D;
	font-size:1.1em;
	font-family: Helvetica, Arial, sans-serif;
	padding: 2px 3px;
}
input.text.pink {
	border:1px solid #EC0B8D;
}
select {
	border:1px solid #A4A27F;
	color:#43280D;
	font-size:1em;
	padding: 1px 1px 1px 3px;
	width:200px;
}
label {
	display:block;
	font-weight:bold;
}
textarea {
	border:1px solid #A4A27F;
	color:#43280D;
	font-size:1.1em;
	font-family: Helvetica, Arial, sans-serif;
	padding: 1px 3px;
}
form#myDetails fieldset {
	width:400px;
}
form#myDetails label {
	float:left;
	width:120px;
	padding: 0 20px 10px 0; /*Makes Wrapping Consistent*/
	text-align:right;
}
form#myDetails input.text,
form#myDetails textarea {
	margin-bottom:10px; /*Makes Wrapping Consistent*/
	width:250px;
}
form#myDetails p.labelCaption {
	width:120px;
	float:left;
	clear:left;
	text-align:right;
}
form#myDetails h1.orderTotal {
	display:block;
	float:right;
	width:305px;
	height:46px;
	line-height:46px;
	padding-left:10px;
	margin:-120px 0 0 0;
	background:url('img/bg-cart-total-dark.gif') no-repeat;
	color:#EC0B8D;
}
form#myDetails h1.orderTotal span {
	font-weight:lighter;
	color:#43280D;
	font-size:0.9em;
}
form#myDetails a.proceedCheckout {
	margin-top:-50px;
}
form.newsletterSub {
	background:transparent url('img/bg-newsletter-widget.gif') no-repeat center bottom;
	padding: 110px 5px 3px 0;
	text-align:right;
	line-height:22px;
	_display:block;
	_height:40px;
}
form.newsletterSub input.text {
	border:1px solid #7A7732;
	font-size:0.8em;
	color:#666;
	font-style:italic;
}
form.newsletterSub input.button-sm {
	border:0px none;
	display:inline-block;
	text-indent:-9999px;
	font-size:0px; /*IE value remove fix*/
	background:url('img/button-pink-sm.gif');
	width:38px;
	height:16px;
}

/* =Menu
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
ul.menu {
	margin: 20px auto;
	width:780px;
}
ul.menu li {
	display:block;
	float:left;
	margin: 0 37px 0 0px;
	position: relative;
}
ul.menu li a {
	background-repeat:no-repeat;
	background-position:left bottom;
	display:block;
	line-height:20px;
//	text-indent:-9999px;
	font-size: 17px;
	font-family: serif;
}
ul.menu li:hover a,
ul.menu li a.active {
 color: #98933E;
 text-decoration: none;
}
.menu li:hover ul { display: block; background: #fff; padding: 5px; z-index: 1; }
ul.menu li ul {
	display: none;
	position: absolute;
	left: 0;
}
.menu li ul li {
	float: left;
}
/*#header ul.menu li.home a {background-image:url('img/nav-home.gif'); width:75px;}
#header ul.menu li.biography a {background-image:url('img/nav-bio.gif'); width:115px;}
#header ul.menu li.gallery a {background-image:url('img/nav-gallery.gif'); width:80px;}
#header ul.menu li.shop a {background-image:url('img/nav-shop.gif'); width:60px;}
/*#header ul.menu li.forum a {background-image:url('img/nav-forum.gif'); width:65px;}
#header ul.menu li.blog a {background-image:url('img/nav-blog.gif'); width:65px;}
#header ul.menu li.faq a {background-image:url('img/nav-faq.gif'); width:40px;}
#header ul.menu li.contact a {background-image:url('img/nav-contact.gif'); width:105px;}
		ul.menu li.contact {margin:0px!important; /* Last link should not have margin }*/
/*
#footerLinks ul.menu li.home a {background-image:url('img/nav-home-sm.gif'); width:75px;}
#footerLinks ul.menu li.biography a {background-image:url('img/nav-bio-sm.gif'); width:115px;}
#footerLinks ul.menu li.gallery a {background-image:url('img/nav-gallery-sm.gif'); width:80px;}
#footerLinks ul.menu li.shop a {background-image:url('img/nav-shop-sm.gif'); width:60px;}
/*#footerLinks ul.menu li.forum a {background-image:url('img/nav-forum-sm.gif'); width:65px;}*/
/*#footerLinks ul.menu li.blog a {background-image:url('img/nav-blog-sm.gif'); width:65px;}
#footerLinks ul.menu li.faq a {background-image:url('img/nav-faq-sm.gif'); width:40px;}
#footerLinks ul.menu li.contact a {background-image:url('img/nav-contact-sm.gif'); width:105px;}
*/
ul.sideNav {
	background: url('img/collection-sidebar.gif') no-repeat center top;
	padding-top:20px;
	zoom:1; /*IE HasLayout Fix*/
}
ul.sideNav li {
	list-style:none;
	margin-left:0;
	zoom:1; /*IE HasLayout Fix*/
}
ul.sideNav li a {
	text-decoration:none;
	color:#43280D;
	padding-left:10px;
	padding:2px 0 2px 10px;
	display:block;
	width:100%; /*IE6 Fix - Dammit*/
}
ul.sideNav li a:hover {
	color:#EC0B8D;
	background-color:#DCDBD4;
}

/* Slider styles */
.slider { width: 780px; height: 400px; }
.horizon {
	-webkit-transition: left .5s;
	-moz-transition: left .5s;
	-ms-transition: left .5s;
	-o-transition: left .5s;
	transition: left .5s;
}
.horizon div {
	width: 780px;
	height: 400px;
}
.horizon .active { display: block; }